BODY {
margin-left:auto;
margin-right:auto;
padding : 0; 
background-image:url(../images/fondo.jpg);
background-color:#ffffff;
font-family:Verdana, Geneva, sans-serif;
color:#000000;
font-size:10px;
}
#columnaEnc { 
width : 1031px;
margin:auto;
}
#columnaPie { 
width : 1031px;
height:37px;
margin:auto;
padding-top:5px;
background-image:url(../images/pie.png);
background-repeat:no-repeat;
color:#76CF01;
}
#columnaPie2 { 
width : 1031px;
margin:auto;
}
#columna0 {
width : 1031px; 
margin:auto;
height : auto; 
overflow : auto;
background-image:url(../images/px_fondo.jpg);
background-repeat:repeat-y;
}
#columna_contacto {
width : 770px; 
height : auto; 
overflow : auto;
background-color:#FFF;
}
#columna1 { 
float : left; 
width : 234px;
background-image:url(../images/boton_fondo.jpg);
background-repeat:repeat-y;
color:#ffffff;
}
#columna2 { 
float : left; 
width : 720px;
height:auto;
padding-left:10px;
padding-right:10px;
}
.item_menu{
	width:234px;
	margin-bottom:0px;
	margin-top:0px;
	padding-bottom:0px;
	padding-top:0px;
	float:left;
	background:url(../images/boton_menu.png);
	text-align:center;
	height:47px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	}
a.item_menu:hover {color:#76CF01;}
.texto_pie{
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	}
a.texto_pie:hover {color:#76CF01;}
.detalle-programa{
	width:460px;
	text-align:left;
	margin-right:10px;
	margin-left:10px;
	padding-right:10px;
	float:left;
}
.titulo-programa{
	color:#606060;
	font-weight:bold;
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom-color:#88C819;
	border-bottom-style:solid;
	border-bottom-width:1px;
}
.descri-programa{
	color:#606060;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
.hora-programa{
	color:#01B8C6;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.alert{ 
width:60%;
border:solid 1px #DCDC41;
background:#FFFFC2;
padding:20px;
margin:20px auto;
color:#000000;
font-size:13px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
.logpanel{ 
width:95%;
border:solid 1px #0074AC;
background:#ffffff;
background-image:url(../images/brush.jpg);
background-repeat:no-repeat;
background-position:right;
padding:20px;
margin: auto;
color:#000000;
font-size:13px;
font-family:Verdana, Arial, Helvetica, sans-serif;
position:fixed !important; right:0px; top:0px; z-index:10 !important
}
.titulopanel{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	float:right;
}
.foto{
	margin:0px 5px 0px 5px;
	float:left;
}
.titulozona{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#88C819;
	border:solid 1px #DCDC41;
	float:left;
	width:100%;
	text-align:center;
	margin:auto;
}
#contenedor-publicidad{
	text-align:center; width:100%; margin:auto;
}
#contenedor_galeria {
height : 200px;
overflow:scroll;
}
